RSS 1 project tagged "CGI Tools/Libraries"

No download Website Updated 01 Nov 2004 NeedSecure

Screenshot
Pop 24.66
Vit 1.42

NeedSecure is program that makes it possible for system administrators and Web masters to protect member areas with passwords. It supports allowing and denying access to any protected directory for all members or for every member individually, recursive password protection, three levels of administration, extended member profiles with additional fields, limited and unlimited member accounts, language files and email templates that can be edited from an admin panel, optional activation codes, UTF-8 encoding support, statistics, and more.

Screenshot

Project Spotlight

newLISP

A Lisp-like, general-purpose scripting language.

Screenshot

Project Spotlight

Tardis

A TimeMachine style backup system for Linux.